Subject: [PATCH v4 00/18] Armada 370/XP watchdog support

From: [email-masked] (Ezequiel Garcia)
Date: Mon, 27 Jan 2014 11:49:28 -0300

Hi Sebastian,

On Thu, Jan 23, 2014 at 11:40:04PM +0100, Sebastian Hesselbarth wrote:
> On 01/23/2014 12:04 AM, Ezequiel Garcia wrote:
> > After some lengthy discussion on the [v2] and [v3] patchsets, here's a new
> > round. I hope I haven't forgotten anything.
> >
> 
> Tested-by: Sebastian Hesselbarth <[email-masked]>
> 

As currently Dove doesn't have watchdog support in the devicetree, I've added
it to the v5 (which I'll submit now) with your Tested-by on all the patchset.

Thanks a lot for the test,
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com